Installation OCAML sur Ubuntu 6.06 [Résolu/Fermé]

Signaler
Messages postés
37
Date d'inscription
lundi 3 novembre 2008
Statut
Membre
Dernière intervention
4 avril 2010
-
 Utilisateur anonyme -
Bonjour,
j'ai installer ubuntu 6.06 sur un virtuel PC et paske c la seule versioin qui fonctionne sur un pc vertuel.

mais quand j'esseye d'installer OCAML il m'affiche le message d'erreur suivant : Error: Dependency is not satisfiable: ocaml-base.

je suis completement nul en linux, mais dans synaptic package manager, il affiche pas OCAML, car j'ai entendu que il existe par default dans les versions recente de ubuntu.

alors comment je peux installer ça? ou comment ajouter le package au synaptic et lui faire installer automatiquement.

merci bkps

1 réponse

Messages postés
37
Date d'inscription
lundi 3 novembre 2008
Statut
Membre
Dernière intervention
4 avril 2010

bonjour encore, c bon c fait g juste changer les sources de mise a jour dans le synaptic manager ;)
Utilisateur anonyme
Si c'est resolu coche le.